httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: FYI brotli
Date Thu, 16 Feb 2017 18:47:30 GMT

> On Feb 16, 2017, at 1:15 PM, William A Rowe Jr <wrowe@rowe-clan.net> wrote:
> 
> 
> I concur with Evgeny Kotkov that an ABI stable dependency is appropriate
> before adding this to httpd 2.4.x - so far as I've read none have suggested
> this as an experimental addition to 2.4.
> 

I do. We release it w/ the caveat that it is dependent on a
library that may change. Until that happens, we have users able
to use Brotli. That is a Good Thing IMO.

Re: the docs, seem a minor nit to hold back, esp when you
don't even quantify how the docs are a complete mess nor the
requirement for an example in docs/conf. What other requirements
will you be spinning up?


Mime
View raw message